
TYPO3.Flow - Bug # 31974

Status: Resolved Priority: Must have
Author: Karsten Dambekalns Category: I18n
Created: 2011-11-22 Assigned To: Karsten Dambekalns
Updated: 2011-12-21 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: Git master
Subject: Date formatting in translations is broken
Description

Well, it doesn't work. At all. The "default" format length is not read correctly and from there errors propagate.

Associated revisions
Revision ff62bbd1 - 2011-12-06 13:02 - Karsten Dambekalns

[BUGFIX] Make date formatting in translations work

When using date formatting in translations the system would
break really bad.

Change-Id: Ic31c97518383ffbf533b7c1767cf4b877b4c6c8c
Fixes: #31974
Releases: 1.1

History
#1 - 2011-11-22 00:51 - Mr. Jenkins

Patch set 1 of change Ic31c97518383ffbf533b7c1767cf4b877b4c6c8c has been pushed to the review server.
It is available at http://review.typo3.org/6810

#2 - 2011-11-22 00:56 - Karsten Dambekalns
- Status changed from Accepted to Under Review

#3 - 2011-11-30 16:23 - Mr. Jenkins

Patch set 2 of change Ic31c97518383ffbf533b7c1767cf4b877b4c6c8c has been pushed to the review server.
It is available at http://review.typo3.org/6810

#4 - 2011-12-06 16:57 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/6810

#5 - 2011-12-20 16:18 - Karsten Dambekalns
- % Done changed from 0 to 100

#6 - 2011-12-20 16:19 - Karsten Dambekalns
- Status changed from Under Review to Resolved

#7 - 2011-12-21 12:38 - Karsten Dambekalns
- Target version changed from 1.1 to 1.1 beta 1
